class: info.magnolia.services.demos.ecommerce.headless.rendering.spa.rest.v1.TemplateAnnotationEndpointDefinition
implementationClass: info.magnolia.services.demos.ecommerce.headless.rendering.spa.rest.v1.TemplateAnnotationEndpointFixed
pageNodeTypes:
  - mgnl:page
  - mgnl:mobile-page
  - campaign-item
  - inspiration